{% extends "layout.html"%} {% block content%}

<div class="container-lg ">

<div class="row justify-content-around">

    <div class="col-6">
        <form class="form-group">
            <div class="form-group ">
                <label for="token" class="sr-only">Token</label>
                <input type="text" class="form-control form-control-sm" name="token" id="token" placeholder="Please enter your token" required>
                <br>
                <input type="text" class="form-control form-control-sm" name="palabra" id="palabra" placeholder="Please enter your word" required>
            </div>
            <button type="submit" class="btn btn-outline-dark mb-2 btn-sm ">Start </button>
        </form>
    </div>



</div>





<ul class="nav justify-content-center navbar-dark bg-dark sticky-top">
    <li class="nav-item">
        <a class="nav-link text-white" href="#WordsApi">WordsApi</a>
    </li>
    <li class="nav-item">
        <a class="nav-link text-white" href="#LinguaToolsApi">LinguaToolsApi</a>
    </li>
    <li class="nav-item">
        <a class="nav-link text-white" href="#MicrosoftApi">MicrosoftApi</a>
    </li>
    <li class="nav-item">
        <a class="nav-link text-white" href="#MariApi">MariApi</a>
    </li>
    <li class="nav-item">
        <a class="nav-link text-white" href="#AaronApi">TranslateTr</a>
    </li>
    <li class="nav-item">
        <a class="nav-link text-white" href="#BdInglesApi">DolphinWords</a>
    </li>

</ul>
<div class="cont">
<br>
<hr>
<br>

<section id="WordsApi">

    <div class="container">
        <header>
            <h2>WordsApi</h2>
        </header>
        <br>
        <br>

        <div class="row justify-content-around">

            <div class="row row-cols-2">

                <div class="col">
                    <label class="font-weight-bold">Definitions</label><br>
                    <textarea class="form-control ta "  id="Definitions" readonly="readonly" rows="5" cols="8">{{defi}}  </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">Examples</label><br>
                    <textarea class="form-control ta" id="Examples" readonly="readonly" rows="5" cols="8">{{ejemplos}}  </textarea><br>
                </div>
                <!--
                <div class="col">
                    <label class="font-weight-bold">Antonyms</label><br>
                    <textarea class="form-control" id="Antonyms" readonly="readonly" rows="3">{{antonimo}}  </textarea><br>
                </div>
-->
                <div class="col">
                    <label class="font-weight-bold">Synonyms</label><br>
                    <textarea class="form-control ta" id="Synonyms" readonly="readonly" rows="5" cols="8">{{sinonimo}} </textarea><br>
                </div>
                <!--
                <div class="col">
                    <label class="font-weight-bold">Rhymes</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>
-->
                <div class="col">
                    <label class="font-weight-bold">Verbs Group</label><br>
                    <textarea class="form-control ta" id="Verbs Group" readonly="readonly" rows="5" cols="8">{{Vergbs}}  </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">Is a type</label><br>
                    <textarea class="form-control ta" id="Is a type" readonly="readonly" rows="5" cols="8">{{tipo}} </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">Has Types</label><br>
                    <textarea class="form-control ta" id="Has Types" readonly="readonly" rows="5" cols="8">{{tipos}}  </textarea><br>
                </div>
                <!--
                <div class="col">
                    <label class="font-weight-bold">In region</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">Region of</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>
-->
                <div class="col">
                    <label class="font-weight-bold">Part Of Speech</label><br>
                    <textarea class="form-control ta" id="Part Of Speech" readonly="readonly" rows="5" cols="8">{{partOf}}  </textarea><br>
                </div>
                <!--
                <div class="col">
                    <label class="font-weight-bold">Usage of</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>
-->
                <div class="col">
                    <label class="font-weight-bold">Has parts</label><br>
                    <textarea class="form-control ta" id="Has parts" readonly="readonly" rows="5" cols="8">{{derivacion}}  </textarea><br>
                </div>
                <div class="col">
                    <label class="font-weight-bold">Category</label><br>
                    <textarea class="form-control ta" id="Category" readonly="readonly" rows="5" cols="8">{{categoria}}  </textarea><br>
                </div>
                <!--
                <div class="col">
                    <label class="font-weight-bold">Is an instance of</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>
                <div class="col">
                    <label class="font-weight-bold">Is a member of</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>
                <div class="col">
                    <label class="font-weight-bold">Has instances</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>
 -->

            </div>

        </div>

    </div>

</section>
<br>
<hr>
<br>
<section id="LinguaToolsApi">

    <div class="container">
        <header>
            <h2>LinguaToolsApi</h2>
        </header>
        <br>
        <br>

        <div class="row justify-content-between">

                <div class="col-6">
                    <label class="font-weight-bold">Infinitive</label><br>
                    <textarea class="form-control ta" id="Infinitivo" readonly="readonly" rows="5" cols="8">{{defi}}  </textarea><br>
                </div>

                <div class="col-6">
                    <label class="font-weight-bold">Simple Past</label><br>
                    <textarea class="form-control ta" id="Simple Past" readonly="readonly" rows="5" cols="8">{{ejemplos}}  </textarea><br>

<!--
                <div class="col">
                    <label class="font-weight-bold">Past Participle</label><br>
                    <textarea class="form-control" id="Past Participle" readonly="readonly" rows="3">{{ejemplos}}  </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">Conditional present </label><br>
                    <textarea class="form-control" id="Conditional present " readonly="readonly" rows="3">{{sinonimo}} </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">Rhymes</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">conditional present progressive</label><br>
                    <textarea class="form-control" id="conditional present progressive" readonly="readonly" rows="3">{{Vergbs}}  </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">conditional perfect</label><br>
                    <textarea class="form-control" id="conditional perfect" readonly="readonly" rows="3">{{tipo}} </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">conditional perfect progressive</label><br>
                    <textarea class="form-control" id="conditional perfect progressive" readonly="readonly" rows="3">{{tipos}}  </textarea><br>
                </div>
   -->
                <!--
                <div class="col">
                    <label class="font-weight-bold">In region</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">Region of</label><br>
                    <textarea class="form-control" id="Linguatool" readonly="readonly" rows="3">hola  </textarea><br>
                </div>

                <div class="col">
                    <label class="font-weight-bold">simple present</label><br>
                    <textarea class="form-control" id="simple present" readonly="readonly" rows="3">{{partOf}}  </textarea><br>
                </div>

-->
            </div>

        </div>

    </div>

</section>
<br>
<hr>
<br>


<section id="MicrosoftApi">

    <div class="container">
        <header>
            <h2>MicrosoftApi</h2>
        </header>
        <br>
        <br>

        <div class="row justify-content-between">

            <div class="col-6">
                <label class="font-weight-bold">Translate</label><br>
                <textarea class="form-control ta" id="Infinitive" readonly="readonly" rows="5" cols="8">{{microsoft}}  </textarea><br>
            </div>

        </div>

    </div>

</section>

    <section id="Aaron">

    <div class="container">
        <header>
            <h2>TranslateTr</h2>
        </header>
        <br>
        <br>

        <div class="row justify-content-between">

            <div class="col-6">
                <label class="font-weight-bold">TranslateTr</label><br>
                <textarea class="form-control ta" id="aron" readonly="readonly" rows="5" cols="8">{{aron}}  </textarea><br>
            </div>

        </div>

    </div>

</section>

        <section id="DolphinWords">

    <div class="container">
        <header>
            <h2>DolphinWords</h2>
        </header>
        <br>
        <br>

        <div class="row justify-content-between">

            <div class="col-6">
                <label class="font-weight-bold">DolphinWords</label><br>
                <textarea class="form-control ta" id="DolphinWordsval" readonly="readonly" rows="5" cols="8">{{guri}}  </textarea><br>
            </div>

        </div>

    </div>

</section>


    </div>
{% endblock %}